[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=chemical/x-jcamp-dx
Comment=JCAMP Spectroscopic Data Exchange Format
Comment[de]=JCAMP Austauschformat für spektroskopische Daten
Icon=chemistry
Patterns=*.dx;*.jdx;
